/*
 Theme Name:   Nexta Child
 Theme URI:    https://nexta.themevally.com/
 Description:  Nexta Child Theme
 Author:       Theme-vally
 Author URI:   https://themeforest.net/user/theme-vally
 Template:     nexta
 Version:      1.0.2
*/

.header-style6 .main-wrapper .header-right-wrapper .header-right .theme-btn {
    padding: 5px 20px;
    border-radius: 5px;
    gap: 0px;
}

.theme-btn {
    padding: 5px 20px;
    border-radius: 5px;
}

.header-style6 .main-wrapper {
    border-bottom: 0px;
}

/* Header Style 6 layout fix */
.header-style6 .main-wrapper .row.align-items-center.justify-content-between {
    display: flex;
    align-items: center;
}

/* Logo left */
.header-style6 .main-wrapper .logo {
    flex: 0 0 auto;
}

/* MENU CENTER */
.header-style6 .main-wrapper .nav-menu {
    flex: 1;
    display: flex;
    justify-content: center;
}

/* Buttons right */
.header-style6 .main-wrapper .header-right-wrapper {
    flex: 0 0 auto;
    display: flex;
    justify-content: flex-end;
}

body::-webkit-scrollbar-thumb {
    background: rgb(98 98 98);
    
    background-image: none;
}

.hero-section.style-6::before {
    background: #31343d;
}

.hero-section.style-6 .hero-content .title {
    margin-bottom: 30px;
}

.hero-section.style-6 .hero-content .text {
    gap: 0px;
}

.elementor-widget-nexta-banner-six .theme-btn span,
.elementor-widget-nexta-banner-six .theme-btn i {
    color: #fff;
}

.mobile-top-icon {
    display: none;
}

.mobile-menu-wrapper .mobile-logo,
.mobile-menu-wrapper .mobile-menu-area {
    background-color: #e2e2e2;
}

.mobile-menu-wrapper .mobile-logo img {
    max-width: 60%;
}

.mobile-menu-wrapper .menu-toggle {
    border: 2px solid #000000;
    color: #000000;
}

.mobile-menu ul li a,
.mobile-menu ul .submenu-item-has-children > a .mean-expand-class {
    color:#000;
}

.mobile-menu {
    border-bottom: 2px solid #000000;
}

.hero-section.style-6 .hero-content > * {
    transition-timing-function: ease;
    transition-duration: 1s;
    transition-property: all;
    opacity: 1;
}

.main-menu > ul > li.menu-item-has-children a {
    padding-right: 15px;
}

.main-menu > ul > li.menu-item-has-children > a::before {
    font-size: 10px;
    transform: translateY(-40%);
}

.about-thumb-area.ml-60 {
    margin-right: -130px;
}

.about-section.style-6 .about-thumb-area .customar-box .box-top {
    margin-bottom: 20px;
}

.about-section.style-6 .about-thumb-area .customar-box {
    padding: 10px 30px;
    left: -30px;
    right: unset;
    max-width: 340px;
}

.about-section.style-6 .title-area.two p {
    color:#000;
}

.about-section.style-6 .container .row.gy-50 {
    align-items: center;
}

.bg-theme-white {
    background-color:#fff!important;
}

.crisis-management .title-area.three {
    width:100%;
    text-align: center;
}

.crisis-management .sub-title {
    display: block;
}

.crisis-management .sub-title span {
    display: none;
}

.highlight-title {
    border-radius: 5px;
    display: inline-block!important;
    background: #f16664;
    padding: 5px 20px;
    color:#fff;
}

.process-section.style-4 .process-single-box {
    background-color: #f3f3f3;
}

.process-single-box .header {
    margin-bottom: 25px;
    margin-top: 10px;
}

.process-single-box {
  display: block;
  color: inherit;
  text-decoration: none;
}

.bg-theme-blue {
    background-color: #24428b;
    border-radius: 30px;
}

.service-box-five:hover .inner-box .service-btn {
    padding-left: 0px;
}

.service-box-five:hover .inner-box .service-btn::before {
    display: none;
}

.icon-title-wrapper {
    display: flex;
    vertical-align: middle;
    align-items: center;
}

.icon-title-wrapper .title {
    margin-bottom: 0px;
    font-size: 18px!important;
    line-height: 23px;
    padding-left: 15px;
}

.sec-text-desc {
    color:#fff;
}

.brand-item {
    display: block!important;
    border: 1px solid #efefef;
    border-radius: 5px;
    padding: 25px 5px;
}

.brands-section .brand-item .brand-text{
    display: inline-block;
    margin-top: 20px;
    padding: 4px 10px;
    line-height: 1.2;
    border-radius: 6px;
    font-size: 12px;
}

.sponsors-outer {
    border: 0px!important;
}

.brands-slider {
    padding: 10px 0;
}

.brands-section {
    padding-bottom: 40px;
}

.footer-width-fixer .elementor-widget-nexta-footer > .elementor-widget-container {
    background-color: #ffffff !important;
}

.footer-width-fixer .newsletter-section {
    bottom: -55px;
    background-image: unset;
}

.footer-social .social-link svg {
    height: 24px;
    fill: #90b4b6;
}

.footer-social {
    margin-top: 15px;
}

.footer-section a:hover {
	color:#fff!important;
}

@media only screen and (max-width: 991px) {
    .mobile-top-icon {
        display: unset;
    }
    .button-top {
        display: none;
    }
    .mobile-top-icon {
        height: 50px!important;
    }
    .theme-btn.mobile-top-icon i {
        height: unset;
        vertical-align: bottom;
        line-height: 1;
    }
    .header-style6 .menu-area .header-logo a img {
        max-width: 80px!important;
    }
}

@media only screen and (max-width: 769px) {
    .mobile-top-icon {
        height: 40px!important;
    }
    .theme-btn.mobile-top-icon i {
        height: unset;
        vertical-align: middle;
        line-height: 1;
        font-size: 13px;
    }
    .header-style6 .main-wrapper .header-right-wrapper .header-right .theme-btn {
        padding: 5px 12px;
    }
    .sidebar-btn {
        height: 40px;
        width: 40px;
    }
    .header-style6 .main-wrapper .nav-menu {
        justify-content: end;
    }
}